diff --git a/install/apps/dev/dev b/install/apps/dev/dev
new file mode 100644
index 0000000..09cf50f
--- /dev/null
+++ b/install/apps/dev/dev
@@ -0,0 +1,26 @@
+#!/bin/bash
+. ./lib
+
+options=()
+options+=("notepadqq" "(QT)" off)
+options+=("geany" "(GTK)" off)
+options+=("geany-plugins" "(GTK)" off)
+options+=("visual-studio-code-bin" "(AUR)" off)
+
+sel=$(whiptail --backtitle "$apptitle" --title "Dev applications :" --checklist "Choose what you want" --cancel-button "Back" 0 0 0 \
+  "${options[@]}" \
+  3>&1 1>&2 2>&3)
+if [ ! "$?" = "0" ]; then
+  exit 1
+fi
+
+for itm in $sel; do
+  case $itm in
+    '"visual-studio-code-bin"') aurpkg="$aurpkg $(echo $itm | sed 's/"//g')";;
+    *) pkg="$pkg $(echo $itm | sed 's/"//g')";;
+  esac
+done
+
+instpkg "$pkg" "$aurpkg"
+
+exit 0
diff --git a/install/apps/menu b/install/apps/menu
index 5e66265..a01588e 100644
--- a/install/apps/menu
+++ b/install/apps/menu
@@ -7,9 +7,9 @@ options+=("Internet" "")
 options+=("Multimedia" "")
 options+=("Graphic" "")
 #options+=("Network" "")
+options+=("Dev" "")
 options+=("System" "")
 options+=("PacMan GUI" "")
-#options+=("Dev" "")
 #options+=("Games" "")
 
 
@@ -28,9 +28,9 @@ case $sel in
   "Multimedia") menu install/apps/multimedia/menu;;
   "Graphic") script install/apps/graphic/graphic;;
   "Network") script install/apps/network;;
+  "Dev") script install/apps/dev/dev;;
   "System") script install/apps/system/system;;
   "PacMan GUI") script install/apps/pacmangui/pacmangui;;
-  "Dev") script install/apps/dev;;
   "Games") script install/apps/games;;
 esac